FACO Floor Plan System - Defect #986
#1 - 01/03/2022 10:22 - Wasin Srihamontree

- N3N changed from Defect to Feature

#2 -01/03/2022 13:13 - Wasin Srihamontree

- M3t IN changed from Feature to Defect

#3 - 01/03/2022 13:22 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing

#4 - 23/03/2022 09:41 - Pang-kanjanart Chandaphol

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
